## rust-rpds 1.1.0

=== debian/changelog ===
rust-rpds (1.1.0-1) unstable; urgency=medium

  * Package rpds 1.1.0 from crates.io using debcargo 2.6.0

 -- Roland Mas <lolando@debian.org>  Fri, 12 Jan 2024 13:57:25 +0100
