=== debian/control ===
Source: rust-rpds
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-archery-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-archery-1+triomphe-dev (>= 1.1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Roland Mas <lolando@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rpds]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rpds
Homepage: https://github.com/orium/rpds
X-Cargo-Crate: rpds
Rules-Requires-Root: no

Package: librust-rpds-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-archery-1+default-dev (>= 1.1.0-~~),
 librust-archery-1+triomphe-dev (>= 1.1.0-~~),
 librust-serde-1-dev (>= 1.0.149-~~)
Provides:
 librust-rpds+default-dev (= ${binary:Version}),
 librust-rpds+fatal-warnings-dev (= ${binary:Version}),
 librust-rpds+serde-dev (= ${binary:Version}),
 librust-rpds+std-dev (= ${binary:Version}),
 librust-rpds-1-dev (= ${binary:Version}),
 librust-rpds-1+default-dev (= ${binary:Version}),
 librust-rpds-1+fatal-warnings-dev (= ${binary:Version}),
 librust-rpds-1+serde-dev (= ${binary:Version}),
 librust-rpds-1+std-dev (= ${binary:Version}),
 librust-rpds-1.1-dev (= ${binary:Version}),
 librust-rpds-1.1+default-dev (= ${binary:Version}),
 librust-rpds-1.1+fatal-warnings-dev (= ${binary:Version}),
 librust-rpds-1.1+serde-dev (= ${binary:Version}),
 librust-rpds-1.1+std-dev (= ${binary:Version}),
 librust-rpds-1.1.0-dev (= ${binary:Version}),
 librust-rpds-1.1.0+default-dev (= ${binary:Version}),
 librust-rpds-1.1.0+fatal-warnings-dev (= ${binary:Version}),
 librust-rpds-1.1.0+serde-dev (= ${binary:Version}),
 librust-rpds-1.1.0+std-dev (= ${binary:Version})
Description: Persistent data structures with structural sharing - Rust source code
 This package contains the source for the Rust rpds crate, packaged by debcargo
 for use with cargo and dh-cargo.
