## rust-rpds 1.1.2

=== debian/changelog ===
rust-rpds (1.1.2-1) unstable; urgency=medium

  * Team upload.
  * Package rpds 1.1.2 from crates.io using debcargo 2.7.10

 -- Colin Watson <cjwatson@debian.org>  Thu, 09 Oct 2025 00:31:11 +0100
