=== debian/control ===
Source: rust-rpds
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-archery-1+default-dev (>= 1.2.2-~~) <!nocheck>,
 librust-archery-1+triomphe-dev (>= 1.2.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Roland Mas <lolando@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rpds]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rpds
Homepage: https://github.com/orium/rpds
X-Cargo-Crate: rpds
Rules-Requires-Root: no

Package: librust-rpds-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-archery-1+default-dev (>= 1.2.2-~~),
 librust-archery-1+triomphe-dev (>= 1.2.2-~~),
 librust-serde-1-dev (>= 1.0.219-~~)
Provides:
 librust-rpds+default-dev (= ${binary:Version}),
 librust-rpds+fatal-warnings-dev (= ${binary:Version}),
 librust-rpds+serde-dev (= ${binary:Version}),
 librust-rpds+std-dev (= ${binary:Version}),
 librust-rpds-1-dev (= ${binary:Version}),
 librust-rpds-1+default-dev (= ${binary:Version}),
 librust-rpds-1+fatal-warnings-dev (= ${binary:Version}),
 librust-rpds-1+serde-dev (= ${binary:Version}),
 librust-rpds-1+std-dev (= ${binary:Version}),
 librust-rpds-1.1-dev (= ${binary:Version}),
 librust-rpds-1.1+default-dev (= ${binary:Version}),
 librust-rpds-1.1+fatal-warnings-dev (= ${binary:Version}),
 librust-rpds-1.1+serde-dev (= ${binary:Version}),
 librust-rpds-1.1+std-dev (= ${binary:Version}),
 librust-rpds-1.1.2-dev (= ${binary:Version}),
 librust-rpds-1.1.2+default-dev (= ${binary:Version}),
 librust-rpds-1.1.2+fatal-warnings-dev (= ${binary:Version}),
 librust-rpds-1.1.2+serde-dev (= ${binary:Version}),
 librust-rpds-1.1.2+std-dev (= ${binary:Version})
Description: Persistent data structures with structural sharing - Rust source code
 Source code for Debianized Rust crate "rpds"
