=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rpds 1.1.2 --all-targets --all-features
Features: test-name=rust-rpds:@
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-pretty-assertions-1+default-dev (>= 1.4.1-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-serde-json-1+default-dev (>= 1.0.143-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rpds 1.1.2 --all-targets
Features: test-name=librust-rpds-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-pretty-assertions-1+default-dev (>= 1.4.1-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-serde-json-1+default-dev (>= 1.0.143-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rpds 1.1.2 --all-targets --no-default-features --features fatal-warnings
Features: test-name=librust-rpds-dev:fatal-warnings
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-pretty-assertions-1+default-dev (>= 1.4.1-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-serde-json-1+default-dev (>= 1.0.143-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rpds 1.1.2 --all-targets --no-default-features --features serde
Features: test-name=librust-rpds-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-pretty-assertions-1+default-dev (>= 1.4.1-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-serde-json-1+default-dev (>= 1.0.143-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rpds 1.1.2 --all-targets --no-default-features --features std
Features: test-name=librust-rpds-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-pretty-assertions-1+default-dev (>= 1.4.1-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-serde-json-1+default-dev (>= 1.0.143-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rpds 1.1.2 --all-targets --no-default-features
Features: test-name=librust-rpds-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-pretty-assertions-1+default-dev (>= 1.4.1-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-serde-json-1+default-dev (>= 1.0.143-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable
